@charset "utf-8";

/*------CSS Document-------*/
/* Copyright and Developer notice not to be removed */
/* Copyright 2010 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Single user - Commercial Licence (For use on one domain only for the liftime of that domain) */

html,body { height:100%; }
	 
body {
	padding: 0px;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	font-family: Verdana, sans-serif;
	background-color:#000000;
}

.lushgreen{
	background:url(../images/background-lushgreen.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

.brownearth{
	background:url(../images/background-brownearth.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

.moonlight{
	background:url(../images/background-moonlight.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

.deepred{
	background:url(../images/background-deepred.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

.seablue{
	background:url(../images/background-seablue.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

.pinkfantasy{
	background:url(../images/background-pinkfantasy.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0;
	background-attachment:fixed;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	width: 100%;
}

#gradient_off{
	margin: 0 auto;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#top-container{}


#header{
background:url(../images/header.png) no-repeat;
width:960px;
height:300px;
}

/* Logo & Slogan Positioning and Layout */
.logo_container {
	height:225px; 
	width:577px; 
	margin-bottom:0px; 
	overflow:hidden;
	float:right;
	position:relative;
	top:40px;
	right:15px;
}

h1.logo{
	margin:0; 
	padding:0; 
	width:577px; 
	height:225px;
}

h1.logo a {
	display:block; 
	position:relative; 
    float:right;
	top:0px;
	right:0px;
	z-index:10; 
	width:577px; 
	height:225px; 
	background: url(../images/logo.png) no-repeat;
}

h1.logo-text {	
    height: 83px;
	clear: both;
	float:right;
	width: 577px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	text-align:center;
}

h1.logo-text a {
	outline:none;
	position:relative;
	top:30px;
	left:0px;
	text-decoration:none;
	font-weight: 300;
	font-size:45px;
	letter-spacing:1px;
	color:#FFFFFF;
	font-style: normal;
	font-family: "Trajan Pro", "Times New Roman";
}

p.site-slogan {
	position:relative; 
	top:0px; 
	left:0px;  
	letter-spacing:2px; 
	height: 20px;
	float:left;
	width: 577px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	overflow: hidden;
	text-align: center;
	color:#FFFFFF;
	font-size:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
}

/* End Logo & Slogan Positioning and Layout */


#topmenu {
margin-top:-22px;
margin-bottom:-10px;
height: 44px;
width:960px;
float:left;
}

#maincontent-topper{
	background-image:url(../images/top-container.png);
	background-repeat:no-repeat;
	clear: both;
	float: left;
	height: 18px;
	width: 960px;
}

#maincontentwrapper {
	background-image:url(../images/maincontent-filler.png);
	background-repeat:repeat-y;
	clear: both;
	float: left;
	width: 960px;
	margin-top: 0px;
}


#leftsidebar{
	float:left;
	overflow:hidden;
	width: 250px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
}

#maincontent80 {
	margin-right: 41px;
	float:right;
	clear:none;
	width: 624px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-position: outside;
	list-style-image: url(../images/right-bullet-up.png);
	overflow:hidden;
	line-height: 19px;
}

#maincontent100 {
	margin-right: 22px;
	float:right;
	clear:none;
	width: 912px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-position: outside;
	list-style-image: url(../images/mainbullet.png);
	overflow:hidden;
	line-height: 20px;
}

.inside{
	margin-right: 12px;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 12px;
}

#showcase{
	margin-top: -3px;
	margin-right: 39px;
	width: 628px;
	float: right;
	overflow:hidden;
	z-index:5;
	position: relative;
}

#showcasescreen{
	background:url("../images/show-overlay.png") repeat-y ;
	overflow:hidden;
    width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
    z-index: 1000;
}

#showcasebottom{
	float:right;
	background-image:url(../images/bottom-showcase.png);
	background-repeat:no-repeat;
	height: 22px;
	width: 636px;
	margin-top: -5px;
	margin-right: 36px;
}

#bottom_container {
    clear: both;
	background-image:url(../images/bottom-container.png);
	height: 92px;
	margin-top: 0px;
	text-align:center;
}

#end_bottom_container p {
margin: 0px;
padding-bottom: 20px;
}

#end_bottom_container {
	padding-top: 0px;
	clear: both;
	width: 960px;
}

#footer {
	padding-top: 0px;
	padding: 0px 49px 0px 30px;
	width: 611px;
	margin-left:270px;
	float: left;
	text-align:center;
}

#footerlink{
    margin-left: 300px;
	margin-right: 49px;
}


.topmodules{
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.inside_8px{
padding: 0px 8px 8px 8px; }
